﻿/*==== SITE CSS COPY ====*/
html {
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: scrollbar;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    overflow-x: hidden;
}


img {
    max-width: 100%;
    height: auto;
}

iframe {
    border: 0;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

a {
    color: #111;
}

    a:hover, a:focus {
        text-decoration: none;
        color: #aaa;
        outline: 0;
    }

a {
    display: inline-block;
    text-decoration: none;
}

i {
    display: inline-block;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
    font-weight: 400;
}

p, ol, ul, blockquote {
    margin: 0 0 20px;
}

table {
    font-size: 0.9em;
    color: #666;
}

h2 {
    color: #555;
    font-weight: 400;
}

@media (min-width: 768px) {
    .container-fluid {
        padding: 0 3rem;
    }
}

.btn {
    border-radius: 0;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    padding: 8px 37px;
}

nav.navbar {
    padding: .8rem 0;
}

    nav.navbar .container-fluid {
        width: 100%;
    }

    nav.navbar a {
        font-size: .8rem;
        color: #fff;
        position: relative;
    }

        nav.navbar a.navbar-brand {
            margin-left: 10px;
        }

.navbar a {
    transition: color 0.125s ease-in-out 0s;
}

@media (max-width: 991px) {

    p {
        font-size: 0.75em;
    }
}

.mt-10 {
    margin-top: 10px !important;
}

.btn,
.well,
.panel,
.progress,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
    box-shadow: none;
}

.well,
.label,
.alert,
.progress,
.form-control,
.modal-content,
.panel-heading,
.panel-group .panel,
.nav-tabs > li > a,
.nav-pills > li > a {
    border-radius: 2px;
}

label {
    font-size: .9rem;
}

input.form-control {
    border-radius: 0;
}

.form-group {
    margin-bottom: 10px;
}

button {
    cursor: pointer;
}

.navbar {
    padding: 0.5rem 1rem;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    border: 1px solid transparent;
    border-radius: 0;
}

.btn {
    font-weight: 400;
    border: 1px solid transparent;
    padding: 0.55rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.5;
    border-radius: 0;
    -webkit-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.btn-default {
    color: color-yiq(#ced4da);
    background-color: #ced4da;
    border-color: #ced4da;
}

a {
    color: #2b90d9;
    text-decoration: none;
}

    a:focus, a:hover {
        color: #60b0f4;
        text-decoration: underline;
    }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
}

h1,
.h1 {
    font-size: 1.5rem;
}

h2,
.h2 {
    font-size: 1.3rem;
}

h3,
.h3 {
    font-size: 1.2rem;
}

hr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.bg-primary {
    background-color: #2b90d9 !important;
}

.nav-link {
    padding: 0.5rem 1rem;
}
/*=====END SITE CSS COPY =====*/
/* INSTABOT CSS */
.roko-instabot-widget-button {
    left: 20px !important;
    right: auto !important;
}

.roko-instabot-widget {
    opacity: 0.98;
}

@media (min-width: 767px) {
    .roko-instabot-widget {
        left: 20px !important;
        right: auto !important;
    }
}

/* END INSTABOT CSS */
header#header {
    background-color: #112440;
    padding: 6px 0px 6px 0px;
}

.main-menu a {
    background-color: #FF0002;
    color: #fff;
    padding: 11px;
    font-size: 14px;
    font-weight: bold;
}

ul.main-menu {
    float: right;
}

.main-menu li {
    display: inline-block;
}

.main-menu {
    float: right;
}

body .member {
    background-color: #FE0000;
    border-radius: 0px !important;
    color: #fff !important;
    padding: 15px 28px 15px 28px !important;
    font-weight: 700;
    font-family: Open Sans !important;
    font-size: 14px;
    letter-spacing: 1px;
    margin-right: 20px;
}

.member:hover {
    background-color: #0284CF;
}

.banner {
    background-image: url(/Content/img/landingpage/banner.jpg);
    background-size: cover;
    margin-bottom: 100px;
}


    .banner h1 {
        font-family: 'Work Sans', sans-serif;
        font-size: 71px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 800;
        margin: 0;
    }

    .banner h2 {
        font-size: 35px;
        color: #fff;
        font-weight: bold;
        font-family: 'Work Sans', sans-serif;
    }

    .banner h3 {
        font-size: 18px;
        color: #fff;
        font-family: 'Work Sans', sans-serif;
        margin-bottom: 20px;
    }

    .banner .container {
        padding-top: 55px;
    }

.form-title {
    background-color: #006BFE;
    padding: 9px;
    text-align: center;
    font-size: 25px;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
}

.banner form {
    background-color: #fff;
    padding: 21px;
    box-shadow: 10px 10px 20px 0px #000000;
}

label {
    font-size: 16px;
    color: #112440;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    width: 100%;
}


select.select2-hidden-accessible {
    height: 50px;
    border-radius: 0;
    background-color: #F6F7F9;
    border: 0;
    margin-bottom: -6px;
    width: 100%;
    color: #959595;
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    padding-left: 12px;
}

input.form-control {
    height: 50px;
    border-radius: 0;
    background-color: #F6F7F9;
    /*border: 0;*/
    margin-bottom: -6px;
}

button.btn.btn-default {
    background-color: #FF0002;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    font-size: 23px;
    border-radius: 0;
    width: 100%;
    font-weight: bold;
}

.banner p {
    font-size: 9px;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    margin-top: 20px;
}

.banner-btn a {
    text-decoration: none;
    color: #fff;
}

.banner-btn {
    width: 156px;
    background-color: #006BFE;
    border: 0;
    border-radius: 0px;
    padding: 12px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
    color: #fff;
}

button.btn.btn-primary.btn-block {
    width: 156px;
    background-color: #006BFE;
    border: 0;
    border-radius: 0px;
    padding: 12px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Work Sans', sans-serif;
}

.tab-img {
    padding-top: 55px;
}

.main-heading {
    text-align: center !important;
    font-size: 30px;
    color: #112440;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
    line-height: 49px;
}

.cfc-tab {
    position: absolute;
    bottom:0;
}
.cfc-tab-col {
    padding: 0;
}

.slick-track {
    padding-top: 33px;
}

.slick-dots li.slick-active button:before {
    opacity: 100 !important;
    background-color: #006CFF !important;
}

.slick-dots li button:before {
    font-size: 0px !important;
    background-color: #e8e8e8 !important;
    border-radius: 20px !important;
    opacity: 100 !important;
    width: 15px !important;
    height: 15px !important;
}

.slick-dots li.slick-active button:before {
    opacity: 100 !important;
    background-color: #006CFF !important;
}

.slick-dots {
    bottom: -61px !important;
}

.testimonial-section {
    padding-top: 55px;
}

.testimonial-img img {
    max-width: 100%;
    margin: 0 auto;
}

.testimonial-section .slick-initialized .slick-slide {
    padding: 0 3px;
}

.testimonial-content {
    margin-top: 90px;
    text-align: center;
    font-size: 25px;
    color: #959595;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
}

    .testimonial-content h2 {
        font-size: 20px;
        color: #112440;
        font-family: 'Work Sans', sans-serif;
        font-weight: 700;
        line-height: 35px;
    }

.testimonial-heading {
    text-align: center !important;
    margin: 0 auto;
    color: #112440;
    font-size: 35px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    padding-bottom: 60px;
}

.testimonial-slides.slick-slide.slick-current.slick-active.slick-center .testimonial-thumbnail {
    background: rebeccapurple;
    -webkit-transform: translate(-40px, -28px);
    transform: translate(-40px, -28px);
    width: calc(100% + 80px);
    max-width: initial;
}

.testimonial-slides.slick-slide.slick-current.slick-active.slick-center img {
    width: 100%;
}

.testimonial-slides.slick-slide.slick-current.slick-active.slick-center .testimonial-img {
    border: 0;
    box-shadow: -3px 6px 20px 0px #000000;
}

.slick-prev {
    top: 14% !important;
    background-image: url(/Content/img/landingpage/pre.jpg) !important;
    width: 49px !important;
    height: 101px !important;
    background-color: transparent !important;
}

.slick-next {
    top: 14% !important;
    background-image: url(/Content/img/landingpage/next.jpg) !important;
    width: 49px !important;
    height: 101px !important;
    background-color: transparent !important;
    right: 0 !important;
    background-position: 0 !Important;
    top: 27% !important;
}

.premium-section .row {
    margin-bottom: 120px;
}

.access-exclusive {
    background-color: #F6F7F9;
}

.row.acess {
    text-align: center;
    padding: 60px 0px 100px 0px;
}


.box-title {
    font-size: 18px;
    color: #112440;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    margin-top: 25px;
}

.box:hover {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 4px 3px 13px 6px #ccc;
}

.box {
    padding: 34px 0px 34px 0px;
}

.box:hover .box-img img {
    filter: brightness(0);
    -webkit-filter: brightness(0);
}

footer {
    background-color: #112440;
    padding: 65px 0px 0px 0px;
    text-align: center;
    color: #A0A4AB;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif;
}

.footer-logo {
    margin-bottom: 33px;
    width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.sub-footer p {
    text-align: left;
    margin: 1px;
    font-size: 14px;
    color: #fefeff;
    font-weight: 600;
}

.sub-footer {
    padding-bottom: 30px;
}


    .sub-footer:before {
        border-top: 2px solid #364763;
        margin-top: 5px;
        content: "";
        display: block;
        width: 100%;
        margin-bottom: 23px;
    }

.sub-footer-nav li {
    display: inline-block;
    margin-left: 27px;
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
}

    .sub-footer-nav li a {
        color: #ECFAFF;
    }

.sub-footer-nav ul {
    right: 0;
    position: absolute;
}

.navbar-toggler {
    padding: 18px 18px 18px 18px !important;
}

body .bg-primary {
    background-color: #FD0003 !important;
}

body .rounded {
    border-radius: 0 !important;
}

/*Bootstrap's browser size splits
  https://www.w3schools.com/bootstrap/bootstrap_grid_large.asp
*/
@media (max-width:992px) {
    button.btn.btn-default {
        font-size: 18px;
    }

    .navbar-brand img {
        max-width: 140px;
    }

    .tab-img.aos-init.aos-animate {
        display: none;
    }

    .cfc-tab-col {
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner h2:after {
        display: none;
    }
}

@media (max-width: 767px) {

    .what-you-recieve-section .row {
        margin-bottom: 20px;
    }

    .premium-section .row {
        margin-bottom: 20px;
    }

    .service-titile {
        font-size: 30px;
        margin-top: 20px;
    }

    .what-receive-carousel {
        text-align: center;
    }

    .service-titile:after {
        border-radius: 20px;
        margin-bottom: 35px !important;
        margin: 0 auto;
        margin-top: 20px;
    }

    .premium-section {
        text-align: center;
    }

    .banner-btn {
        display: none;
    }

    .tab-img {
        display: none;
    }

    button.btn.btn-default {
        font-size: 18px;
    }

    .banner h2:after {
        display: none;
    }
}


@media (max-width: 480px) {
    hr {
        margin-top: 5rem !important;
    }

    .banner {
        margin-bottom: 37px;
    }

    button.btn.btn-default {
        font-size: 16px;
    }

    .banner h1 {
        font-size: 50px;
    }

    .main-heading {
        font-size: 30px;
        line-height: 33px;
    }

    .what-you-recieve-section .row {
        margin-bottom: 20px;
    }

    .premium-section .row {
        margin-bottom: 20px;
    }

    .service-titile {
        font-size: 30px;
        margin-top: 20px;
    }

    .what-receive-carousel {
        text-align: center;
    }

    .service-titile:after {
        border-radius: 20px;
        margin-bottom: 35px !important;
        margin: 0 auto;
        margin-top: 20px;
    }

    .premium-section {
        text-align: center;
    }

    .banner-btn {
        display: none;
    }

    .sub-footer-nav ul {
        right: 0;
        position: inherit;
        padding: 0;
        margin-top: 11px;
        left: 0;
    }

    .sub-footer-nav li {
        display: inline-block;
        margin-left: 9px;
        font-size: 12px;
        font-family: 'Work Sans', sans-serif;
        font-weight: 500;
    }

    .sub-footer p {
        font-size: 11px;
        text-align: center;
    }

    .banner h2:after {
        display: none;
    }

}